# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# VitePress
docs/.vitepress/dist
docs/.vitepress/cache
docs/.vitepress/theme/openapi.json

node_modules/

alembic/versions/

.nyahome

.idea
.codemoss
